<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <link rel="stylesheet" href="mhac.css">
    <title>Monfort Heights Animal Clinic | COVID-19 Update</title>
</head>
<body>
    <nav class="navbar navbar-expand-xxl navbar-dark p-3" style="background-color: #316AA8;">
        <a class="navbar-brand" href="index.html"><img width="270" height="75" src="logofinal.png" alt="Home Button and Monfort Heights Animal Clinic logo"></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="nav nav-justified nav-tabs navbar-nav mx-auto mb-3 mb-lg-0 text-center w-75">
                  <li class="nav-item">
                      <a class="nav-link fw-bold m-1" id="navButtons" href="services.html" style="color: white;">Services</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link fw-bold m-1" id="navButtons" href="about.html" style="color: white;">About</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link fw-bold m-1" id="navButtons" href="petowners.html" style="color: white;">Pet Owners</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link fw-bold m-1" id="navButtons" href="contact.html" style="color: white;">Contact</a>
                  </li>
              </ul>
              <ul class="navbar-nav">
                  <li class="nav-item">
                      <a class="nav-link btn-danger fw-bold text-center text-uppercase" style="color: white;" href="https://mhacvets.greatpetrx.com/">Online Pharmacy</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link fw-bold text-center text-uppercase" style="color: white; background-color: #143F72;" href="https://www.petly.com/">Petly</a>
                  </li>
              </ul>
          </div>
    </nav>

        <div class="container">
            <main>
                <div class="container mx-auto">
                    <div class="mx-auto my-5 border-top border-bottom border-danger border-3">
                        <h3 class="px-5 pt-5 pb-3">COVID-19 Update</h3>
                        <div class="px-5 pb-5">
                            <div>
                                <p>This past year, COVID-19 has dramatically affected the lives of almost everyone in the world. While we have instituted some changes in order to comply with CDC and Ohio Department of Health guidelines, we strive to make your experience with us just as easy, pleasant, and simple as always.</p>
                                <p>Our Lobby is currently open! Until June 2nd, we recommend all visitors wear face coverings while inside the building. We also offer curbside pick-up and drop-off for those who prefer it. When you arrive simply call our office at <a class="fw-bold" id="myLinks" style="color: #316AA8;" href="tel:+5136614108">(513) 661-4108</a>.</p>
                                <p>We have also committed to a variety of health and safety measure to protect our clients and employees, including:</p>
                                <ul class="list-group list-group-flush">
                                    <li class="list-group-item">
                                        Daily employee health assessments
                                    </li>
                                    <li class="list-group-item">
                                        Adhering to social distancing guidelines
                                    </li>
                                    <li class="list-group-item">
                                        Limiting our maximum indoor capacity to 50% of the fire code
                                    </li>
                                    <li class="list-group-item">
                                        Spacing out appointments to limit potential congestion
                                    </li>
                                    <li class="list-group-item">
                                        Requiring all employees to maintain impeccable hygiene
                                    </li>
                                    <li class="list-group-item">
                                        Maintaining the cleanliness of our workspaces throughout the day, and thoroughly sanitizing our facility at the close of business
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
    <div>
        <iframe class="w-100 h-25" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3092.7061792704462!2d-84.60622658430214!3d39.18139983775784!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x8841b558dca2bc0b%3A0xf80253f2cb2c6518!2s5194%20N%20Bend%20Rd%2C%20Cincinnati%2C%20OH%2045211!5e0!3m2!1sen!2sus!4v1619046843085!5m2!1sen!2sus" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        <footer class="p-2 text-center fw-lighter fs-6" style="background-color: #316AA8; color: white;">
            <p>Copyright &#169; 2021 Monfort Heights Animal Clinic. All rights reserved. Veterinary website by Lubic Media LLC.</p>
        </footer>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js" integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js" integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc" crossorigin="anonymous"></script>
</body>
<script>'undefined'=== typeof _trfq || (window._trfq = []);'undefined'=== typeof _trfd && (window._trfd=[]),_trfd.push({'tccl.baseHost':'secureserver.net'},{'ap':'cpsh'},{'server':'a2plcpnl0097'},{'dcenter':'a2'},{'cp_id':'6709199'},{'cp_cache':''},{'cp_cl':'6'}) // Monitoring performance to make your website faster. If you want to opt-out, please contact web hosting support.</script><script src='https://img1.wsimg.com/traffic-assets/js/tccl.min.js'></script></html>